
NIPPN (Thailand) Co.,Ltd. - Project progress work #1708

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1506 (Closed): [Coding] Schedule/Non-Schedule

[Coding] Inbound schedule Production

18 Oct 2025 16:12 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 24 Oct 2025

Priority: Normal Due date: 24 Oct 2025

Assignee: Nattikorn Srisadet % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 24 Oct 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 18 Oct 2025 16:21 - Siriwilai Chaiwattanaphon

- Due date changed from 20 Oct 2025 to 24 Oct 2025

- Start date changed from 20 Oct 2025 to 24 Oct 2025

#2 - 27 Oct 2025 14:55 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

- % Done changed from 0 to 100

- Finish date set to 24 Oct 2025
